CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright 2013 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2013 The Chromium Authors. All rights reserved.";
